Subject: How to send results of query to a file

From: Dan Wold <[email-masked]>
Date: Sat, 16 Oct 1993 12:50:14 -0400 (EDT)

Greetings,

First let me thank all the people who've worked to make Postgres accessible.
Just the other day I was able to install the compiled binaries on my home
Linux system. By reading the manual I was able to create a database and
input and retrieve data. I ran the monitor program in one xterm window while
I referenced the manual in an adjacent one. I was thrilled!

My first question: In postgres/doc/README it mentions a "tutorials"
sub-directory. This is missing. I've looked on several archive sites for the
postgres tutorial files and can't locate them. Are they available?

Question #2: Is there a means to send the output of a query to an external
file?

Question #3 Have users developed shell scripts which interact with Postgres
that I could study?

Thanks,
Dan